This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 149491 - HWCERT: Hewlett-Packard hp workstation xw8200 [Goto Cert]
HWCERT: Hewlett-Packard hp workstation xw8200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
http://www.hp.com/workstations/pws/xw...
Hewlett-Packard
:
Depends On: 166612
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 11:46 EST by Steve Cormack
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 15:58:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
FX1400 Certification (231.16 KB, application/octet-stream)
2005-03-10 15:50 EST, Steve Cormack
no flags Details

  None (edit)
Comment 9 Will Woods 2005-04-15 15:50:07 EDT
NOTE: 
The graphics controllers indicated in HP's support matrix
(http://www.hp.com/support/linux_hardware_matrix) run RHEL4 fine in 32 bit mode.
In 64 bit mode, the NVIDIA Quadro FX540 and NVIDIA Quadro FX1400 graphics
controllers require either a RHEL4 preload available from HP for their customers
or RHEL4 Update1 from Red Hat. Update1 should be available in late May 2005.

Note You need to log in before you can comment on or make changes to this bug.